BIOMETRIC-MANAGER(1)

NAME
biometric-manager - management tool for biometric authentication

SYNOPSIS
biometric-manager

DESCRIPTION
biometric-manager is a tool for managing biometric authentication. It can control the opening or closing of biometric authentication. It also control the opening or closing of biometric devices' drivers. You can use it to enroll or delete biometric features. You can only see your own features in a session unless you are root.

BUGS

  Should you encounter any bugs, they may be reported at:
http://github.com/ukui/ukui-biometric-manager/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
yanghao <yanghao@kylinos.cn> (2018)